/************************************************

Stylesheet: Large Stylesheet

*************************************************/
@media (min-width: 1025px) {
	/*********************
	GENERAL STYLES
	*********************/
	.section-padding {
		padding: 60px 0;
	}
	.blog #content #inner-content,
	.single #content #inner-content {
		padding: 60px 0 120px;
	}
	.top-bar {
		padding-bottom: 0;
	}
	.row {
		max-width: 1140px;
	}
	.s-container, .header {
		max-width: 1409px;
		margin: 0 auto;
	}
	.section .intro-text h1 {
		font-size: 30px;
	} 
	.subpage .main-content {
		padding: 20px 0 300px;
	}
	.single-property_type .main-content {
		padding: 55px 0 300px;
	}
	.subpage .page-title {
	    line-height: 1.8;
	}
	.subpage .section-header {
		margin-bottom: 40px;
	}
	/*********************
	LINK STYLES
	*********************/
	.header .menu a {
		color: #555555;
		padding: 4px 14px;
		font-size: 15px;
		font-family: 'PT Sans', sans-serif;
		-webkit-transition: color 250 ease;
		-o-transition: color 250 ease;
		transition: color 250 ease;
		text-transform: uppercase;
		white-space: pre;
	}
	.header .menu a:hover, .header .menu a:focus {
		color: #0F67AF;
	}
	.header .logo-wrap td {
		vertical-align: bottom;
	}
	.header .logo-wrap {
		max-width: 1249px;
		margin: 0px auto;
	}
	/*********************
	HEADER STYLES
	*********************/
	
	.header .phone {
		font-size: 28px;
	}
	.top-bar-right .menu {
		padding-top: 8px;
	}
	.logo-wrap .liner {
		width: 223px;
	}

	/*********************
	HERO STYLES
	*********************/
	.hero .bg-image, .hero .video-wrap {
		height: 680px;
	}
	.subpage .hero .bg-image {
		height: 200px;
		    background-position: 50% 85%;
	}
	.hero .main-text h1 {
		font-size: 55px;
	}
	.hero:before {
		z-index: 2;
	}
	.hero .main-text {
		z-index: 3;
	}
	/*********************
	CTA FORM STYLES
	*********************/
	.cta-form-section.section-padding {
		padding: 16px 0;
	}
	/*********************
	ABOUT STYLES
	*********************/
	.about .col-1 {
		padding-left: 0px;
	}
	.about .f-image,
	.about .col-2 {
		height: 491px;
	}
	.about .col-2 .inner-wrap {
		max-width: 531px;
	}
	.about.section .intro-text h1 {
		font-size: 30px;
	}
	.about a {
		font-size: 18px;
	}
	.about.section-padding {
		padding-top: 0;
	}
	/*********************
	PROPERTY LISTINGS STYLES
	*********************/
	.property .f-img {
		height: 310px;
	}
	.property-listings .row {
		max-width: 950px;
	}
	.single-property_type .property .f-img {
		height: 247px;
	}
	.top-content .bed-num {
		font-size: 18px;
	}
	.property .summary {
		font-size: 16px;
	}
	.property .button {
		font-size: 18px;
	}
	.archive .property .zoom-icon {
		width: 16px;
	}
	/* SINGLE */

	.property-main-info .col-right .outer-wrap {
		min-height: 483px;
	}

	.property-main-info .header-title {
		font-size: 43px;
	}
	.property-main-info .price {
		font-size: 30px;
	}
	.property-main-info .price span {
		font-size: 16px;
	}
	.single .property .button {
		font-size: 38px;
		padding: 16px 0;
		margin-top: 19px;
	}
	/*********************
	SERVICES STYLES
	*********************/
	.service .img {
		height: 200px;
	}
	.service .title {
		font-size: 32px;
	}
	.service .summary {
		font-size: 16px;
	} 
	/*********************
	HOMEPAGE POSTS STYLES
	*********************/
	.date.blog {
		width: 60px; 
	}
	.month, .year {
		font-size: 18px;
	}
	.day { 
		font-size: 34px;
		margin-bottom: -8px;
	}
	.blogs .title {
		font-size: 24px;
	}
	.blogs .content {
		padding-left: 75px;
	}
	/*********************
	ARCHIVE POST STYLES
	*********************/
	.blog .hentry {
		min-height: 220px;
		margin-bottom: 50px;
	}
	.blog .blog-img {
		height: 220px;
	}
	.blog .list {
	    margin-bottom: 55px;
	}
/* 	.blog .content.with-f-img {
	padding-left: 270px;
	padding-top: 16px;
} */
	/*********************
	ARTICLES STYLES
	*********************/
	.article .f-img {
		height: 174px;
	}
	.article .content {
		text-align: left;
		padding: 14px 12px;
	}
	.article .title {
		margin-bottom: 4px;
	}
	.article p {
		display: block;
		margin-bottom: 0px;
		font-size: 12px;
		color: #555555;
	}
	.latest-news::before {
		height: 134px;
	}


	/*********************
	SINGLE POST STYLES
	*********************/
	.latest-news .section-header .title {
		font-size: 30px;
	}
	.single-post .f-image {
		height: 450px;
	}
	/*********************
	MAP STYLES
	*********************/
	.google-map .map-wrap {
		height: 308px;
	}
	/*********************
	FOOTER STYLES
	*********************/
	.footer {
		padding-top: 60px;
	}
	.footer .menu .sub-menu a {
		font-size: 11px;
	}
	.footer .links h3 {
		font-size: 22px;
		line-height: 1;
		margin-bottom: 8px;
	}
	.footer .menu a {
		font-size: 16px;
		padding: 6px 0px;
	}
	.credits img {
		width: 150px;
	}
}
